section {
    margin: 15px 0 0;
}

#price {
    margin: 15px 0 0;
}

#introduction p {
    margin: 3px 0 0;
    line-height: 1.3em;
}

#content nav{
    position: relative;
    height: 40px;
    margin: 12px 0 0;
}

#popular-categories{
    position: relative;
    height: 32px;
    margin: 12px 0 0;
}
#popular-categories div{
    padding: 10px;
}

#content nav .box {
    top: 5px;
    position: absolute;
    z-index: 999;
}

#content nav #languages,
#content nav #categories {
    width: 308px;
    border: 1px solid #999;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#content nav #categories {
    left: 0;
}

#content nav #languages {
    right: 0;
}

#content nav #favcategoriesa{
    left: 0;
}

#content nav .box:after {
    content: "";
    display: table;
    clear: both;
}

#content nav .box .expander, 
#content nav .box .contract {
    float: right;
    margin: 7px 5px 0 0;
}

#content nav .box .contract {
    margin-top: 4px;
}

#content nav .box .contract,
#content nav .box .dropdown-list {
    display: none;
}

#content nav .box .dropdown-list {
    clear: both;
}

#content nav .box.open .dropdown-list {
    display: block;
}

#content nav .box.open .expander {
    display: none;
}

#content nav .box.open .contract {
    display: inline-block;
}

#content nav .box h4,
#popular-categories h4{
    float: left;
    padding: 8px 10px 10px;
    font-size: 14px;
}

#content nav .box .resetUrlPill {
    display: block;
    float: left;
    margin: 4px 0 0;
    background-color: #505050;    
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#content nav .box .resetUrlPill a, 
#content nav .box .resetUrlPill a:visited {
    display: inline-block;
    margin: 0 0 0 -5px;
    padding: 4px 6px 5px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    vertical-align: top;
    text-decoration: none;
}

#content nav .box .resetUrlPill span {
    color: #fff;
    display: inline-block;
    padding: 4px 0 5px 7px;
    max-width: 135px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
}

#content nav .dropdown-list {
    overflow: hidden;
    padding: 0 0 5px;
}

#content nav .dropdown-list .chunks:after {
    content: "";
    display: table;
    clear: both;
}

#content nav #languages .chunks:last-child:before {
    content: "";
    display: block;
    margin: 5px 10px;
    border-top: 1px solid #e5e5e5;
}

#content nav .dropdown-list .chunks ul {
    float: left;
    width: 140px;
    margin: 0 0 0 4px;
}

#content nav .dropdown-list .chunks ul:first-child {
    margin-left: 6px;
}

#content nav .dropdown-list .chunks ul:last-child {
    float: right;
    margin: 0 6px 0 0;
}

#books #content nav .dropdown-list ul li {
    display: block;
    margin: 0 0 1px;
}

#books #content nav .dropdown-list ul li a,
#books #content nav .dropdown-list ul li a:visited {
    display: block;
    padding: 3px 4px 4px;
    color: #2a3a46;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#books #content nav .dropdown-list ul li a:hover {
    color: #4d7999;
    text-decoration: none;
    background-color: #e5e5e5;
}

#books #content nav .dropdown-list ul li.active a,
#books #content nav .dropdown-list ul li.active a:hover {
    color: #fff;
    background-color: #505050;
}

#noResults {
    height: 650px;
}

#taxInfo {
    border-top: 2px solid #e5e5e5;
    padding: 10px 0;
}
#books .price-old{
    text-decoration: line-through;
    padding: 0 6px 0 0;
    color: #aeadad;
}
.tp-caption-bg{background:rgba(80,80,80,0.5);border:1px solid rgba(80,80,80,0.7);box-shadow:3px 5px 4px rgba(80,80,80,0.6);border-radius:6px;padding:30px;}
.tp-caption-bg a,.tp-caption-bg a:visited{color: white;}
.tp-caption-image-bg{transition: transform .20s ease !important;background:rgba(80,80,80,0.5);border:1px solid rgba(80,80,80,0.4);box-shadow:3px 5px 4px rgba(80,80,80,0.6);border-radius:6px;padding:0;}
.tp-caption-image-bg:hover{webkit-transform: scale(1.03) !important;-moz-transform: scale(1.03) !important;-ms-transform: scale(1.03) !important;-o-transform: scale(1.03) !important;transform: scale(1.03) !important;}


@media only screen and (max-width: 700px) {
    #content nav #languages, 
    #content nav #categories {
        width: 245px;
    }
    
    #popular-categories {
        height: 43px;
    }
    
    #content nav .box .resetUrlPill span {
        max-width: 100px;
    }
       
    #content nav .dropdown-list .chunks ul:first-child,
    #content nav .dropdown-list .chunks ul:last-child{
        float: left;
        margin: 0 6px 0 0;
    }
    
    #content nav .dropdown-list .chunks ul{
        width: 230px;
    }
}

@media only screen and (max-width: 500px) {
    #popular-categories {
        display: none;
    }
    #content nav #languages, 
    #content nav #categories {
        position: relative;
        width: 100%;
    }
    
    #content nav{
        height: 70px;
    }
}